<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>NicoPix's</author>
    <version>1.0.0.0</version>
    <title>
        <en>Gregoire Besson SPSL9 Pack</en>
    </title>
    <description>
        <en><![CDATA[Pack of 7 Gregoire Besson SPSL9 plough from 8 to 14 bottoms (4m to 7m).
- Configurable moldboard style
- Rim color configuration
- BeaconLight configuration (standard/LED)

SPSL9 8 Bottoms:
Working width: 4m
Required power: 280 HP
Weight: 6300 kg
Price: 73.290 $

SPSL9 9 Bottoms:
Working width: 4.5m
Required power: 310 HP
Weight: 6700 kg
Price: 77.590 $

SPSL9 10 Bottoms:
Working width: 5m
Required power: 350 HP
Weight: 7000 kg
Price: 81.990 $

SPSL9 11 Bottoms:
Working width: 5.5m
Required power: 390 HP
Weight: 7200 kg
Price: 86.390 $

SPSL9 12 Bottoms:
Working width: 6m
Required power: 420 HP
Weight: 7900 kg
Price: 90.790 $

SPSL9 13 Bottoms:
Working width: 6.5m
Required power: 450 HP
Weight: 8300 kg
Price: 102.890 $

SPSL9 14 Bottoms:
Working width: 7m
Required power: 490 HP
Weight: 8700 kg
Price: 107.290 $]]></en>
        <de><![CDATA[Paket mit 7 Pflügen Gregoire Besson SPSL9 von 8 bis 14 Schar (4m bis 7m).
- Streichblech-Konfiguration
- Felgenfarbe Farbwahl Konfiguration
- Beacon-Konfiguration (Standard/LED)

SPSL9 8 Schar:
Arbeitsbreite: 4m
Benötigte Leistung: 280 PS
Gewicht: 6300 kg
Preis: 73.290 €

SPSL9 9 Schar:
Arbeitsbreite: 4.5m
Benötigte Leistung: 310 PS
Gewicht: 6700 kg
Preis: 77.590 €

SPSL9 10 Schar:
Arbeitsbreite: 5m
Benötigte Leistung: 350 PS
Gewicht: 7000 kg
Preis: 81.990 €

SPSL9 11 Schar:
Arbeitsbreite: 5.5m
Benötigte Leistung: 390 PS
Gewicht: 7200 kg
Preis: 86.390 €

SPSL9 12 Schar:
Arbeitsbreite: 6m
Benötigte Leistung: 420 PS
Gewicht: 7900 kg
Preis: 90.790 €

SPSL9 13 Schar:
Arbeitsbreite: 6.5m
Benötigte Leistung: 450 PS
Gewicht: 8300 kg
Preis: 102.890 €

SPSL9 14 Schar:
Arbeitsbreite: 7m
Benötigte Leistung: 490 PS
Gewicht: 8700 kg
Preis: 107.290 €]]></de>
        <fr><![CDATA[Pack de 7 charrues Gregoire Besson SPSL9 de 8 à 14 corps (4m à 7m).
- Style de versoir configurable
- Couleur des jantes configurable
- Configuration de gyrophares (standard/LED)

SPSL9 8 corps:
Largeur de travail: 4m
Puissance requise: 280 cv
Poid: 6300 kg
Prix: 73.290 €

SPSL9 9 corps:
Largeur de travail: 4.5m
Puissance requise: 310 cv
Poid: 6700 kg
Prix: 77.590 €

SPSL9 10 corps:
Largeur de travail: 5m
Puissance requise: 350 cv
Poid: 7000 kg
Prix: 81.990 €

SPSL9 11 corps:
Largeur de travail: 5.5m
Puissance requise: 390 cv
Poid: 7200 kg
Prix: 86.390 €

SPSL9 12 corps:
Largeur de travail: 6m
Puissance requise: 420 cv
Poid: 7900 kg
Prix: 90.790 €

SPSL9 13 corps:
Largeur de travail: 6.5m
Puissance requise: 450 cv
Poid: 8300 kg
Prix: 102.890 €

SPSL9 14 corps:
Largeur de travail: 7m
Puissance requise: 490 cv
Poid: 8700 kg
Prix: 107.290 €]]></fr>
    </description>
    <iconFilename>icon_GregoireBessonSpsl9_Pack.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="spsl9_8/spsl9_8.xml"/>
		<storeItem xmlFilename="spsl9_10/spsl9_10.xml"/>
		<storeItem xmlFilename="spsl9_12/spsl9_12.xml"/>
		<storeItem xmlFilename="spsl9_13/spsl9_13.xml"/>
    </storeItems>

	<l10n>
		<text name="configuration_Light">
		    <fr>Rampe de signalisation</fr>
            <en>Lighting kit</en>
			<de>Beleuchtungseinrichtung</de>
		</text>
		<text name="configuration_GyroType">
		    <fr>Type de Gyrophare</fr>
            <en>Beacon light type</en>
			<de>Art der Blinklicht</de>
		</text>
    </l10n>
</modDesc>
